Bug 3537 - Не настроена на cups из коробки
: Не настроена на cups из коробки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba3-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-23 02:13 by
Modified: 2005-05-11 19:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-23 02:13:34
Параметр printcap name в /etc/samba/smb.conf 
не установлен по умолчанию в cups.
------- Comment #1 From 2004-02-18 15:51:47 -------
Fixed in 3.0.2a
------- Comment #2 From 2005-05-11 19:21:30 -------
исправлено